1
Vote

Not supported for VS 2010 or VS 2013

description

The plug-in is not supported for VS 2010 and VS 2013

comments